/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

import java.io.Serializable;

/**
 *
 * @author fcelestino
 */
public class Modulo implements Serializable {
   private int idModulo;
    private String nombreModulo;
    private String accionModulo;
    private int ordenModulo;
    private String iconoModulo;
    private int estadoModulo;

    public String getNombreModulo() {
        return nombreModulo;
    }

    public void setNombreModulo(String nombreModulo) {
        this.nombreModulo = nombreModulo;
    }

    public int getIdModulo() {
        return idModulo;
    }

    public void setIdModulo(int idModulo) {
        this.idModulo = idModulo;
    }

    public String getAccionModulo() {
        return accionModulo;
    }

    public void setAccionModulo(String accionModulo) {
        this.accionModulo = accionModulo;
    }

    public int getOrdenModulo() {
        return ordenModulo;
    }

    public void setOrdenModulo(int ordenModulo) {
        this.ordenModulo = ordenModulo;
    }

    public String getIconoModulo() {
        return iconoModulo;
    }

    public void setIconoModulo(String iconoModulo) {
        this.iconoModulo = iconoModulo;
    }

    public int getEstadoModulo() {
        return estadoModulo;
    }

    public void setEstadoModulo(int estadoModulo) {
        this.estadoModulo = estadoModulo;
    }
    
    
}
